.header #header #logo {
	background: url("images/logo_blog.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 42px;
	margin: 7px 0 15px -9px;
	width: 324px;
}

.header #header #logo .logo_link {
	display: block;
	height: 42px;
	float: left;
	margin: 0;
	width: 189px;
}

.header #header #logo .logo_link:hover {
	background: url("images/logo_blog_hover1.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 42px;
	float: left;
	margin: 0;
	width: 189px;
}

.header #header #logo .blog_link {
	display: block;
	height: 42px;
	float: left;
	margin: 0;
	width: 135px;
}

.header #header #logo .blog_link:hover {
	background: url("images/logo_blog_hover1.png") no-repeat scroll 0 0 transparent;
	background-position: -189px -0px;
	display: block;
	height: 42px;
	float: left;
	margin: 0;
	width: 135px;
}

.header #header #logo {
	background: url("images/logo_blog.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 42px;
	margin: 7px 0 0px -9px;
	width: 324px;
}

.header #header #logo .logo_link {
	display: block;
	height: 42px;
	float: left;
	margin: 0;
	width: 189px;
}

.header #header #logo .logo_link:hover {
	background: url("images/logo_blog_hover1.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 42px;
	float: left;
	margin: 0;
	width: 189px;
}

.header #header #logo .blog_link {
	display: block;
	height: 42px;
	float: left;
	margin: 0;
	width: 135px;
}

.header #header #logo .blog_link:hover {
	background: url("images/logo_blog_hover1.png") no-repeat scroll 0 0 transparent;
	background-position: -189px -0px;
	display: block;
	height: 42px;
	float: left;
	margin: 0;
	width: 135px;
}

.leaderBoardContent .ad {
	margin-top: 10px;
}

.leaderBoardContent .ad.wide {
	float: right;
}

/* hack to eliminate problem with footer include */
#footer-ad-container .gray-border {
    border-top: none;
}
